Subject: Copper - Help

From: [email-masked] (Jeff Grove)
Date: 4 Dec 1994 07:20:33 GMT

I've used copper pipe as a railing on an outdoor deck.  I was hoping it
would turn green like the lighting fixtures on the house, but instead it
has just turned dark brown.  Does anyone know of something I might use to
give the copper that greenish color?  Thanks in advance for any help you
can provide.

 --
Jeff Grove                           **  To err is human.           **
Boulder, Colorado, USA               **  To really foul things up,  **
[email-masked]                       **  you'll need a computer.    **